/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

// This file is reserved for general enorm css
html {
  font-size: 62.5%;
}

.loading-screen {
  position: static;

  .ant-spin-container {
    position: static;
  }

  &.ant-spin-nested-loading {
    position: static;

    & > div > .ant-spin {
      position: fixed;
      top: 50%;
      transform: translateY(-50%);
    }
  }
}
